prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Svg
Description: Qt Svg module
Version: 6.11.0
Libs: -Wl,-R${libdir} -L${libdir} -lQt6Svg
Cflags: -I${includedir}/QtSvg -I${includedir} -DQT_SVG_LIB
Requires: Qt6Core Qt6Gui
